* {
  box-sizing: border-box;
}

html, body {
  height: 100%;
}

body {top: 0px !important;}

.searchbar{
    margin-top:25px;
   margin-left:283px;
   width:100%;
}

.bar{
    border-radius:0;
    -webkit-box-shadow: 2px 3px 0px -2px #ccc;
    padding:10px;
    border:0px;
    outline: none;
    border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #CCC;
}

.bar:hover{
    -webkit-box-shadow: 3px 6px 7px -3px #ccc;
}


.displaymob {display:none;}
.displayweb {display:block; margin-top:20px;}

.goog-te-gadget {
  font-family: Roboto, "Open Sans", sans-serif !important;
  text-transform: uppercase;
}

.goog-te-gadget-simple {
  background-color: #E91E63 !important;
  border: 1px solid #E91E63 !important;
  padding: 8px !important;
  border-radius: 4px !important;
  font-size: 1rem !important;
  line-height: 2rem !important;
  display: inline-block;
  cursor: pointer;
  zoom: 1;
}

.goog-te-menu2 {
  max-width: 100%;
}

.goog-te-menu-value {
  color: #fff !important;
}
.goog-te-menu-value:before {
  font-family: 'Material Icons';
  content: "\E927";
  margin-right: 16px;
  font-size: 2rem;
  vertical-align: -10px;
}

.goog-te-menu-value span:nth-child(5) {
  display: none;
}

.goog-te-menu-value span:nth-child(3) {
  border: none !important;
  font-family: 'Material Icons';
}
.goog-te-menu-value span:nth-child(3):after {
  font-family: 'Material Icons';
  content: "\E5C5";
  font-size: 1.5rem;
  vertical-align: -6px;
}

.goog-te-gadget-icon {

  background-position: 0px 0px;
  height: 32px !important;
  width: 32px !important;
  margin-right: 8px !important;
  display: none;
}

.goog-te-banner-frame.skiptranslate {
  display: none !important;
}

#goog-gt-tt, .goog-te-balloon-frame{display: none !important;} 
.goog-text-highlight { background: none !important; box-shadow: none !important;}

/* ================================== *\
    Mediaqueries
\* ================================== */

  #google_translate_element {
    bottom: 40px;
    right: 2% !important;
    width: 280px !important;
    position: absolute !important;
  }
  #google_translate_element goog-te-gadget {
    width: 100% !important;
  }
  #google_translate_element .skiptranslate {
    width: 280px !important;
    right:20px;
    bottom:40px;
  }
  #google_translate_element .goog-te-gadget-simple {
    width: calc(100% - 32px) !important;
    text-align: center;
  }
  .dps{display:none !important;} 
  
 

  @media screen and (max-width: 992px) {
      
  .displayweb {margin-top:-130px;}
  .hidemob {display:none;}
  #google_translate_element {
    top: 0px;
    left: 0px !important;
    width: 100% !important;
    position: relative !important;
    background: #E91E63;
  }
  #google_translate_element goog-te-gadget {
    width: 100% !important;
  }
  #google_translate_element .skiptranslate {
    width: 100% !important;
   
  }
  #google_translate_element .goog-te-gadget-simple {
    width: calc(100% - 32px) !important;
    text-align: center;
    margin-left:4%;
  }
  
  .dps{display:none !important;}
 
}




